Package org.eclipse.graphiti.features.context.impl

## Class PrintContext

- java.lang.Object
- - org.eclipse.graphiti.PropertyBag
  - - org.eclipse.graphiti.internal.features.context.impl.base.DefaultContext
    - - org.eclipse.graphiti.features.context.impl.PrintContext

All Implemented Interfaces:
  `IContext`, `IPrintContext`, `IPropertyBag`

    public class PrintContext
    extends DefaultContext
    implements IPrintContext

The Class PrintContext.

### Constructor Summary

Constructors
`PrintContext()` Creates a new `PrintContext`.

### Method Summary

### Methods inherited from class org.eclipse.graphiti.internal.features.context.impl.base.DefaultContext

`toString`

### Methods inherited from class org.eclipse.graphiti.PropertyBag

`getProperty, getPropertyKeys, putProperty`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Methods inherited from interface org.eclipse.graphiti.IPropertyBag

`getProperty, getPropertyKeys, putProperty`

### Constructor Detail

#### PrintContext

    public PrintContext()

Creates a new `PrintContext`.